Q

GUI needed for patch installation

I am trying to upgrade the Oracle database from 9.2.0.5.0 to 9.2.0.6.0 by applying a patch. In my machine GUI (RedHat Linux ES 3) is not installed, but the manual says GUI is needed. How shall I upgrade the database?

I am trying to upgrade the Oracle database from 9.2.0.5.0 to 9.2.0.6.0 by applying a patch. In my machine GUI (RedHat Linux ES 3) is not installed, but the manual says GUI is needed. How shall I upgrade the database?
The application of the 9.2.0.6 patch to the existing Oracle 9.2.0.5 binaries requires the use of the Oracle Universal Installer (OUI) which is a GUI. Check in $ORACLE_HOME/rdbms/bin to see if a binary called runInstaller exists. As well, the OUI subdirectory should exist at the same level as the oraInventory subdirectory. If, in fact, the OUI is not installed on this server you will have to install it prior to applying the 9.2.0.6 patch.
This was first published in February 2006

Dig deeper on Oracle database installation, upgrades and patches

Pro+

Features

Enjoy the benefits of Pro+ membership, learn more and join.

Have a question for an expert?

Please add a title for your question

Get answers from a TechTarget expert on whatever's puzzling you.

You will be able to add details on the next page.

0 comments

Oldest 

Forgot Password?

No problem! Submit your e-mail address below. We'll send you an email containing your password.

Your password has been sent to:

-ADS BY GOOGLE

SearchDataManagement

SearchBusinessAnalytics

SearchSAP

SearchSQLServer

TheServerSide

SearchDataCenter

SearchContentManagement

SearchFinancialApplications

Close